<h1 mat-dialog-title>Edit Diagnosa Manual</h1>
<hr>
<div mat-dialog-content>
  <form [formGroup]="form" class="example-form" (ngSubmit)="onSubmit()">
    <br><br>

    <section class="example-section">
      <mat-form-field fxFlex="70">
        <mat-label>Kode RM / No Registrasi</mat-label>
        <input matInput name="NoReg" placeholder="Kode RM / No Registrasi" formControlName="NoReg">
      </mat-form-field>
    </section>
    <br><br>

    <section class="example-section">
      <mat-form-field fxFlex="70">
        <mat-label>Kode ICD</mat-label>
        <input matInput name="Kd_ICD" placeholder="Kode ICD" formControlName="Kd_ICD">
      </mat-form-field>
    </section>
    <br><br>

    <section class="example-section">
        <mat-form-field fxFlex="70">
          <mat-label>Keterangan ICD</mat-label>
          <input matInput name="Ket_ICD" placeholder="Keterangan ICD" formControlName="Ket_ICD">
        </mat-form-field>
      </section>
      <br><br>

  </form>
  <hr>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="onClose()">Cancel</button>
  <button mat-button (click)="onSubmit()" type="submit">Simpan</button>
</div>